--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1756468261.86358'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1756423321.85041'
    into_interval: Z
    time: '1756424462.19679'
  minmax: 
    max: '1756466948.82281'
    min: '1756465681.28089'
    mtime: '1756464602'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1756466948.82281'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1756466948.82162'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1756466948.76722'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1756466945.339'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1756466943.66891'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1756466522.02008'
    path: ''
    type: new
  - 
    epoch: '1756466233.72146'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1756466232.54415'
    path: 06perms.txt
    type: new
  - 
    epoch: '1756465681.28089'
    path: 02STAMP
    type: new
